## squidPamDrivers

Description

Located in /inc/drivers_squid_pam.php (line 15)

Method Summary
squidPamDrivers __construct (string $config)
squidPamDrivers squidPamDrivers (string $config)
Methods
Constructor __construct (line 38)

The constructor

squidPamDrivers __construct (string $config)

- string $config: path where /usr/lib/squid/pam_auth is

Constructor squidPamDrivers (line 28)

Constructor.

squidPamDrivers squidPamDrivers (string $config)

- string $config: path where /usr/lib/squid/pam_auth is

Documentation generated on Thu, 25 Feb 2010 11:39:20 +1300 by phpDocumentor 1.3.2